<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>home</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">Sample</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="btn btn-primary" href="myPage.html">マイページ</a>
                </li>
            </ul>
        </nav>
    </header>
    <div class="container mt-5">
        <div class="col-2 mx-auto">
            <h3>空室検索</h3>
        </div>
        <!--   空室検索フォーム   -->
        <div class="col-5 mx-auto">
            <table>
                <tbody>
                    <tr height="80">
                        <td class="center" width="200">チェックイン</td>
                        <td class="center"><input type="date" name="checkIn"></td>
                    </tr>
                    <tr height="80">
                        <td class="center">チェックアウト</td>
                        <td class="center"><input type="date" name="checkOut"></td>
                    </tr>
                    <tr height="80">
                        <td class="center">利用人数</td>
                        <td class="center"><input type="number" name="users"></td>
                    </tr>
                </tbody>
            </table>
            <div class="col-3 mx-auto mt-3">
                <input type="button" class="btn btn-primary" value="検索">
            </div>
        </div>
    </div>
    <table class="table table-hover">
        <thead>
            <tr>

                <th>部屋タイプ名</th>
                <th>利用人数</th>
                <th>チェックイン日</th>
                <th>チェックアウト日</th>
                <th></th>
            </tr>
        </thead>
        <tbody>

            <!-- 空室なし -->
            <c:if>
            <div class="container mt-5">
                <div class="col-2 mx-auto">
                </c:if>
                    <H3>空室なし</H3>
                    <c:forEach var="user" items="${userList}">


                        <tr>
                            <th>${部屋タイプ}</th>
                            <th>${利用人数}</th>
                            <th>${チェックイン日}</th>
                            <th>${チエックアウト日}</th>
                            　　

                            <th><a href="">予約</a></th>


                        </tr>
                    </c:forEach>

        </tbody>
    </table>
    </div>
    </div>
</body>

</html>